.p-takanawa{
  overflow:hidden;
}

.p-takanawa-mv{
  position:relative;
  width:100%;
  height:600px;
  overflow:hidden;
}

.p-takanawa-mv .c-main-header{
  position:relative;
  width:100%;
  height:100%;
}

.p-takanawa-mv .c-main-header__bg{
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
}

.p-takanawa-mv .c-main-header__bg img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
     object-fit:cover;
}

.p-takanawa-mv .c-main-header::before{
  position:absolute;
  top:0;
  left:12%;
  z-index:2;
  width:150vw;
  height:70vw;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(rgba(0, 85, 181, 1)),
    to(rgba(10, 91, 170, 0))
  );
  background:linear-gradient(
    90deg,
    rgba(0, 85, 181, 1) 0%,
    rgba(10, 91, 170, 0) 100%
  );
  -webkit-transform:rotate(120deg);
          transform:rotate(120deg);
  content:"";
  pointer-events:none;
}

.p-takanawa-mv .c-main-header::after{
  position:absolute;
  top:50%;
  left:26%;
  z-index:3;
  width:100vw;
  height:120px;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(rgba(141, 194, 31, 0.9)),
    to(rgba(141, 194, 31, 0.6))
  );
  background:linear-gradient(
    90deg,
    rgba(141, 194, 31, 0.9) 0%,
    rgba(141, 194, 31, 0.6) 100%
  );
  -webkit-transform:rotate(120deg);
          transform:rotate(120deg);
  content:"";
  pointer-events:none;
}

.p-takanawa-mv__title{
  position:absolute;
  top:125px;
  left:50%;
  z-index:10;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:32px;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  white-space:nowrap;
  -webkit-transform:translateX(-50%);
          transform:translateX(-50%);
  -webkit-transition:0.8s opacity;
  transition:0.8s opacity;
}

.p-takanawa-mv__title.is-active{
  opacity:1;
}

.p-takanawa-mv__subtitle{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  margin:0;
  padding:9px 24px;
  color:#ffffff;
  font-weight:400;
  font-size:18px;
  font-family:"Noto Sans CJK JP", sans-serif;
  line-height:1.5;
  text-align:center;
  border:1px solid #ffffff;
}

.p-takanawa-mv__heading{
  margin:0;
  color:#ffffff;
  font-weight:500;
  font-size:48px;
  font-family:"Noto Serif JP", serif;
  line-height:1.4;
  text-align:center;
}

.p-takanawa-mv__lead{
  margin:0;
  color:#ffffff;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
  text-align:center;
}

._js-anim{
  -webkit-transform:translate(0, -10px);
          transform:translate(0, -10px);
  opacity:0;
  -webkit-transition:1s ease-out;
  transition:1s ease-out;
}

._js-anim.on{
  -webkit-transform:translate(0, 0);
          transform:translate(0, 0);
  opacity:1;
}

.p-takanawa-lead{
  padding:80px 120px;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(#025dc5),
    to(#027ac5)
  );
  background:linear-gradient(
    90deg,
    #025dc5 0%,
    #027ac5 100%
  );
}

.p-takanawa-lead__text{
  max-width:1200px;
  margin:0 auto;
  color:#ffffff;
  font-weight:400;
  font-size:20px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:2.2;
  text-align:center;
}

.p-takanawa-overview{
  padding:80px 120px;
  background-color:#ffffff;
}

.p-takanawa-overview__inner{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  grid-gap:64px;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  max-width:1200px;
  margin:0 auto;
}

.p-takanawa-heading{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:8px;
  margin:0;
}

.p-takanawa-heading__en{
  color:#025dc5;
  font-weight:600;
  font-size:18px;
  font-family:"Cormorant Garamond", serif;
  line-height:1.11;
}

.p-takanawa-heading__ja{
  color:#025dc5;
  font-weight:500;
  font-size:36px;
  font-family:"Noto Serif JP", serif;
  line-height:1.24;
}

.p-takanawa-heading::after{
  display:block;
  width:100%;
  height:4px;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(rgba(19, 90, 171, 1)),
    to(rgba(164, 206, 76, 1))
  );
  background:linear-gradient(
    90deg,
    rgba(19, 90, 171, 1) 0%,
    rgba(164, 206, 76, 1) 100%
  );
  content:"";
}

.p-takanawa-overview__content{
  -webkit-box-flex:1;
      -ms-flex:1;
          flex:1;
}

.p-takanawa-overview__content p{
  margin:0 0 1em;
  color:#222222;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
}

.p-takanawa-overview__content p:last-child{
  margin-bottom:0;
}

.p-takanawa-member{
  padding:80px 0;
  background-color:#ededed;
}

.p-takanawa-member .p-takanawa-heading{
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin-bottom:24px;
}

.p-takanawa-member .p-takanawa-heading__en{
  font-size:18px;
  line-height:1.78;
}

.p-takanawa-member .p-takanawa-heading__ja{
  font-size:36px;
  line-height:1.24;
}

.p-takanawa-member .p-takanawa-heading::after{
  width:160px;
  margin-top:16px;
}

.p-takanawa-member__lead{
  max-width:1200px;
  margin:0 auto;
  padding:0;
  color:#222222;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
  text-align:center;
}

.p-takanawa-member__list{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  max-width:1200px;
  margin:64px auto 0;
  padding:0;
  list-style:none;
}

.p-takanawa-member-card{
  position:relative;
  display:block;
  width:370px;
  height:220px;
  overflow:hidden;
  text-decoration:none;
  -webkit-transition:-webkit-transform 0.3s ease;
  transition:-webkit-transform 0.3s ease;
  transition:transform 0.3s ease;
  transition:transform 0.3s ease, -webkit-transform 0.3s ease;
}

.p-takanawa-member-card:hover{
  -webkit-transform:translateY(-5px);
          transform:translateY(-5px);
}

.p-takanawa-member-card__bg{
  position:absolute;
  top:30px;
  left:45px;
  width:325px;
  height:190px;
  background:-webkit-gradient(linear, left top, right top, from(#025dc5), to(#027ac5));
  background:linear-gradient(90deg, #025dc5 0%, #027ac5 100%);
  border-bottom:solid 6px;
  -o-border-image:linear-gradient(90deg, #135aab 0%, #a4ce4c 100%) 1;
     border-image:-webkit-gradient(linear, left top, right top, from(#135aab), to(#a4ce4c)) 1;
     border-image:linear-gradient(90deg, #135aab 0%, #a4ce4c 100%) 1;
}

.p-takanawa-member-card__content{
  position:absolute;
  top:44px;
  right:20px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:8px;
  width:140px;
  height:155px;
}

.p-takanawa-member-card__info{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:0;
}

.p-takanawa-member-card__role{
  margin:0;
  color:#ffffff;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
}

.p-takanawa-member-card__name{
  margin:0;
  color:#ffffff;
  font-weight:500;
  font-size:26px;
  font-family:"Noto Serif JP", serif;
  line-height:1.15;
}

.p-takanawa-member-card__detail{
  margin:0;
  color:#ffffff;
  font-weight:400;
  font-size:14px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
}

.p-takanawa-member-card__btn{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  grid-gap:8px;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  -webkit-box-pack:end;
      -ms-flex-pack:end;
          justify-content:flex-end;
  margin-top:auto;
  color:#ffffff;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
}

.p-takanawa-member-card__arrow{
  display:block;
  width:36px;
  height:36px;
  background:url("/assets/images/recruit/takanawa-story/arrow-icon.svg")
    no-repeat center/contain;
}

.p-takanawa-member-card__photo{
  position:absolute;
  top:0;
  left:0;
  width:190px;
  height:190px;
  margin:0;
  overflow:hidden;
}

.p-takanawa-member-card__photo img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
     object-fit:cover;
}

.p-takanawa-member__note{
  max-width:1200px;
  margin:40px auto 0;
  padding:0 120px;
  color:#222222;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans CJK JP", sans-serif;
  line-height:1.8;
  text-align:right;
}

.modalArea{
  position:fixed;
  top:0;
  left:0;
  z-index:9999;
  width:100%;
  height:100%;
  -webkit-transition:opacity 0.3s ease;
  transition:opacity 0.3s ease;
}

.modalBg{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(0, 0, 0, 0.5);
  cursor:pointer;
}

.modalWrapper{
  position:absolute;
  top:50%;
  left:50%;
  width:95%;
  height:auto;
  -webkit-transform:translate(-50%, -50%);
          transform:translate(-50%, -50%);
}

.modal-contents--wrapper{
  position:relative;
  width:auto;
  padding:26px;
  background-color:#ffffff;
}

.modal-contens__head{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.modal-contens-img{
  -ms-flex-preferred-size:120px;
      flex-basis:120px;
  margin:0;
  margin-left:auto;
  overflow:hidden;
  border-radius:50%;
}

.modal-contens-img img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
     object-fit:cover;
}

.modal-contens-detail{
  position:absolute;
  top:50%;
  color:#025dc5;
  text-align:left;
  -webkit-transform:translateY(-50%);
          transform:translateY(-50%);
}

.modal-contens__info{
  margin:0;
  font-weight:500;
  font-size:12px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.5;
}

.modal-contens__name{
  margin:8px 0 0;
  color:#025dc5;
  font-weight:500;
  font-size:36px;
  font-family:"Noto Serif JP", serif;
  line-height:1.5;
  text-align:left;
}

.modal-contens__spell{
  margin-top:0;
  color:#025dc5;
  font-weight:500;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.5;
}

.modal-contens__inner{
  margin-top:20px;
}

.modal-contens__history{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin:20px 0 8px;
  color:#222222;
  font-weight:500;
  font-size:16px;
  font-family:"Noto Serif JP", serif;
  line-height:1.5;
}

.modal-contens__history::after{
  -webkit-box-flex:1;
      -ms-flex:1;
          flex:1;
  margin-left:15px;
  border-bottom:1px solid #adadad;
  content:"";
}

.modal-contens__table{
  -webkit-box-sizing:border-box;
          box-sizing:border-box;
  height:100%;
  margin-left:-8px;
  overflow-y:scroll;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-style:none;
}

.modal-contens__table tr{
  display:block;
  padding-bottom:5px;
  line-height:1.8;
}

.modal-contens__table th{
  width:62px;
  color:#025dc5;
  font-weight:500;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.8;
  vertical-align:top;
}

.modal-contens__table td{
  display:block;
  padding-left:5px;
  color:#333;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.8;
}

.modal-close{
  position:absolute;
  top:10px;
  right:10px;
  display:block;
  width:25px;
  height:25px;
  padding:0;
  background:transparent;
  border:none;
  outline:none;
  cursor:pointer;
}

.modal-close::before{
  position:absolute;
  top:10px;
  right:0;
  width:25px;
  height:2px;
  margin-top:1px;
  margin-bottom:0;
  background-color:#333;
  -webkit-transform:rotate(45deg);
          transform:rotate(45deg);
  content:"";
}

.modal-close::after{
  position:absolute;
  top:10px;
  right:0;
  width:25px;
  height:2px;
  margin-top:1px;
  margin-bottom:0;
  background-color:#333;
  -webkit-transform:rotate(-45deg);
          transform:rotate(-45deg);
  content:"";
}

.p-takanawa-contents{
  background-color:#ededed;
}

.p-takanawa-article{
  position:relative;
  background-color:#ededed;
}

.p-takanawa-article__hero{
  position:relative;
  width:100%;
  max-width:1440px;
  height:700px;
  margin:0 auto;
  overflow:hidden;
}

.p-takanawa-article__hero picture{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.p-takanawa-article__hero img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
     object-fit:cover;
}

.p-takanawa-article__hero::before{
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(#194c77),
    color-stop(46%, rgba(2, 122, 197, 0)),
    color-stop(66%, rgba(2, 122, 197, 0))
  );
  background:linear-gradient(
    90deg,
    #194c77 0%,
    rgba(2, 122, 197, 0) 46%,
    rgba(2, 122, 197, 0) 66%
  );
  content:"";
}

.p-takanawa-article__hero::after{
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  width:100%;
  height:100%;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(#025dc5),
    color-stop(46%, #027ac5),
    color-stop(66%, rgba(2, 122, 197, 0))
  );
  background:linear-gradient(
    90deg,
    #025dc5 0%,
    #027ac5 46%,
    rgba(2, 122, 197, 0) 66%
  );
  content:"";
}

.p-takanawa-article__hero-content{
  position:absolute;
  top:90px;
  left:7%;
  z-index:3;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:40px;
  max-width:662px;
}

.p-takanawa-article:nth-child(even) .p-takanawa-article__hero-content{
  right:4%;
  left:auto;
}

.p-takanawa-article:nth-child(even) .p-takanawa-article__hero::before{
  background:-webkit-gradient(
    linear,
    right top, left top,
    from(#194c77),
    color-stop(46%, rgba(2, 122, 197, 0)),
    color-stop(66%, rgba(2, 122, 197, 0))
  );
  background:linear-gradient(
    270deg,
    #194c77 0%,
    rgba(2, 122, 197, 0) 46%,
    rgba(2, 122, 197, 0) 66%
  );
}

.p-takanawa-article:nth-child(even) .p-takanawa-article__hero::after{
  background:-webkit-gradient(
    linear,
    right top, left top,
    from(#025dc5),
    color-stop(46%, #027ac5),
    color-stop(66%, rgba(2, 122, 197, 0))
  );
  background:linear-gradient(
    270deg,
    #025dc5 0%,
    #027ac5 46%,
    rgba(2, 122, 197, 0) 66%
  );
}

.p-takanawa-article__quote{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  grid-gap:8px;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
}

.p-takanawa-article__quote img{
  -ms-flex-negative:0;
      flex-shrink:0;
  width:40px;
  height:38px;
}

.p-takanawa-article__quote-text{
  margin:0;
  color:#ffffff;
  font-weight:500;
  font-size:24px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.5;
  background:-webkit-gradient(
    linear,
    left top, right top,
    from(rgba(255, 255, 255, 1)),
    to(rgba(164, 206, 76, 1))
  );
  background:linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(164, 206, 76, 1) 100%
  );
  -webkit-background-clip:text;
  background-clip:text;
  -webkit-text-fill-color:transparent;
}

.p-takanawa-article__title{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:32px;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
}

.p-takanawa-article__title-main{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin:0;
  padding:13px 20px;
  color:#025dc5;
  font-weight:600;
  font-size:40px;
  font-family:"Noto Serif JP", serif;
  line-height:1.15;
  background-color:#ffffff;
}

.p-takanawa-article__member{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  grid-gap:16px;
  -webkit-box-align:end;
      -ms-flex-align:end;
          align-items:flex-end;
  -webkit-box-pack:end;
      -ms-flex-pack:end;
          justify-content:flex-end;
}

.p-takanawa-article__member-role{
  margin:0;
  color:#ffffff;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans JP", sans-serif;
  line-height:1.7;
}

.p-takanawa-article__member-name{
  margin:0;
  color:#ffffff;
  font-weight:500;
  font-size:26px;
  font-family:"Noto Serif JP", serif;
  line-height:1.15;
}

.p-takanawa-article__content{
  position:relative;
  z-index:2;
  max-width:1240px;
  margin:0 auto;
  margin-top:-160px;
  padding:0 20px 80px;
}

.p-takanawa-article__section{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:32px;
  padding:40px;
  background-color:#ffffff;
}

.p-takanawa-article__section + .p-takanawa-article__section{
  margin-top:0;
}

.p-takanawa-article__section._reverse{
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
      -ms-flex-direction:row;
          flex-direction:row;
  grid-gap:56px;
  padding:0 40px;
}

.p-takanawa-article__heading{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  grid-gap:16px;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin:0;
  color:#025dc5;
  font-weight:500;
  font-size:28px;
  font-family:"Noto Serif JP", serif;
  line-height:1.5;
}

.p-takanawa-article__heading::before{
  display:block;
  -ms-flex-negative:0;
      flex-shrink:0;
  width:3px;
  height:100%;
  min-height:42px;
  background:-webkit-gradient(
    linear,
    left top, left bottom,
    color-stop(70%, rgba(19, 90, 171, 1)),
    to(rgba(164, 206, 76, 1))
  );
  background:linear-gradient(
    180deg,
    rgba(19, 90, 171, 1) 70%,
    rgba(164, 206, 76, 1) 100%
  );
  content:"";
}

.p-takanawa-article__section p{
  margin:0 0 1em;
  color:#222222;
  font-weight:400;
  font-size:16px;
  font-family:"Noto Sans CJK JP", sans-serif;
  line-height:1.8;
}

.p-takanawa-article__section p:last-child{
  margin-bottom:0;
}

.p-takanawa-article__image{
  -ms-flex-negative:0;
      flex-shrink:0;
  width:400px;
  height:460px;
  margin:0;
  overflow:hidden;
}

.p-takanawa-article__image img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
     object-fit:cover;
}

.p-takanawa-article__text{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-flex:1;
      -ms-flex:1;
          flex:1;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  grid-gap:32px;
}

.p-takanawa-photo{
  padding:134px 120px;
  background-image:url(/assets/images/recruit/takanawa-story/photo_bg.png);
  background-repeat:no-repeat;
  background-position:top center;
  background-size:cover;
}

.p-takanawa-photo__image{
  max-width:1200px;
  margin:0 auto;
  overflow:hidden;
  -webkit-box-shadow:0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow:0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.p-takanawa-photo__image img{
  display:block;
  width:100%;
  height:auto;
}

@media (min-width: 768px){
  .modalWrapper{
    width:70%;
  }

  .modal-contents--wrapper{
    padding:40px 50px;
  }

  .modal-contens-img{
    -ms-flex-preferred-size:166px;
        flex-basis:166px;
  }

  .modal-contens__info{
    font-size:18px;
  }

  .modal-contens__spell{
    font-size:12px;
  }

  .modal-contens__history{
    font-size:18px;
  }

  .modal-contens__table td{
    display:table-cell;
    padding-left:10px;
  }

  .modal-close{
    top:20px;
    right:20px;
  }
  .p-takanawa-member__list{
    grid-gap:30px 10px;
  }
}

@media (min-width: 1024px){
  .modalWrapper{
    width:918px;
  }

  .modal-contens__info{
    font-size:24px;
  }
  .p-takanawa-member__list{
    grid-gap:50px 45px;
  }
}

@media (max-width: 1024px){
  .p-takanawa-lead{
    padding-right:40px;
    padding-left:40px;
  }
  .p-takanawa-overview{
    padding-right:40px;
    padding-left:40px;
  }
  .p-takanawa-member__note{
    padding:0 40px;
  }
  .p-takanawa-article__hero{
    height:600px;
  }
  .p-takanawa-article__hero-content{
    left:20px;
  }

  .p-takanawa-article:nth-child(even) .p-takanawa-article__hero-content{
    right:20px;
    left:auto;
  }

  .p-takanawa-article__quote-text{
    font-size:20px;
  }

  .p-takanawa-article__title-main{
    font-size:30px;
  }
  .p-takanawa-article__section{
    padding:20px;
  }

  .p-takanawa-article__section._reverse{
    -webkit-box-orient:vertical;
    -webkit-box-direction:reverse;
        -ms-flex-direction:column-reverse;
            flex-direction:column-reverse;
    grid-gap:28px;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    padding:0 20px;
  }
  .p-takanawa-photo{
    padding:80px 40px;
  }
}

@media (max-width: 767px){
  .p-takanawa-mv{
    height:500px;
  }

  .p-takanawa-mv .c-main-header::before{
    top:40%;
    left:9%;
    width:188vw;
    height:70vw;
  }

  .p-takanawa-mv .c-main-header::after{
    top:40%;
    left:-19%;
    z-index:3;
    width:215vw;
    height:85px;
  }

  .p-takanawa-mv__title{
    top:80px;
    width:calc(100% - 40px);
    padding:0 20px;
  }

  .p-takanawa-mv__subtitle{
    font-size:16px;
  }

  .p-takanawa-mv__heading{
    font-size:28px;
  }

  .p-takanawa-mv__lead{
    font-size:14px;
  }

  .p-takanawa-heading{
    position:relative;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    text-align:center;
  }

  .p-takanawa-heading::after{
    position:absolute;
    bottom:-10px;
    left:50%;
    width:112px;
    -webkit-transform:translateX(-50%);
            transform:translateX(-50%);
  }
  .p-takanawa-lead{
    padding:40px 20px;
  }

  .p-takanawa-lead__text{
    font-size:14px;
    line-height:2;
  }
  .p-takanawa-overview{
    padding:40px 20px;
  }

  .p-takanawa-overview__inner{
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    grid-gap:32px;
  }

  .p-takanawa-heading__en{
    font-size:16px;
  }

  .p-takanawa-heading__ja{
    font-size:28px;
  }

  .p-takanawa-overview__content p{
    font-size:14px;
  }
  .p-takanawa-member{
    padding:40px 0;
  }

  .p-takanawa-member .p-takanawa-heading__en{
    font-size:16px;
  }

  .p-takanawa-member .p-takanawa-heading__ja{
    font-size:28px;
  }
  .p-takanawa-member .p-takanawa-heading{
    margin-bottom:36px;
  }
  .p-takanawa-member .p-takanawa-heading::after{
    bottom:-16px;
  }

  .p-takanawa-member__lead{
    padding:0 20px;
    font-size:14px;
  }

  .p-takanawa-member__list{
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    grid-gap:30px;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    margin-top:40px;
    padding:0 10px;
  }

  .p-takanawa-member__note{
    padding:0 10px;
    text-align:left;
  }
  .p-takanawa-member-card{
    width:300px;
  }

  .p-takanawa-member-card__content{
    right:8px;
  }

  .p-takanawa-member-card__photo{
    width:140px;
    height:180px;
  }
  .p-takanawa-article__hero{
    height:600px;
  }

  .p-takanawa-article__hero img{
    -o-object-fit:cover;
       object-fit:cover;
  }

  .p-takanawa-article__hero::before,
  .p-takanawa-article__hero::after,
  .p-takanawa-article:nth-child(even) .p-takanawa-article__hero::before,
  .p-takanawa-article:nth-child(even) .p-takanawa-article__hero::after{
    background:-webkit-gradient(
      linear,
      left top, left bottom,
      from(#025dc5),
      color-stop(28%, #027ac5),
      color-stop(34%, #027ac5),
      color-stop(41%, rgba(2, 122, 197, 0))
    );
    background:linear-gradient(
      180deg,
      #025dc5 0%,
      #027ac5 28%,
      #027ac5 34%,
      rgba(2, 122, 197, 0) 41%
    );
  }

  .p-takanawa-article__hero-content{
    top:18px;
    left:20px;
    grid-gap:16px;
    max-width:100%;
  }

  .p-takanawa-article:nth-child(even) .p-takanawa-article__hero-content{
    right:20px;
    left:20px;
  }

  .p-takanawa-article:nth-child(even) .p-takanawa-article__section._reverse{
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
  }

  .p-takanawa-article__quote{
    grid-gap:8px;
  }

  .p-takanawa-article__quote img{
    width:21px;
    height:20px;
  }

  .p-takanawa-article__quote-text{
    font-size:14px;
  }

  .p-takanawa-article__title{
    grid-gap:16px;
  }

  .p-takanawa-article__title-main{
    height:auto;
    padding:6px 8px;
    font-size:21px;
  }

  .p-takanawa-article__member{
    grid-gap:12px;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:start;
        -ms-flex-pack:start;
            justify-content:flex-start;
  }

  .p-takanawa-article__member-role{
    font-size:14px;
  }

  .p-takanawa-article__member-name{
    font-size:16px;
  }

  .p-takanawa-article__content{
    margin-top:-40px;
    padding:0 20px 40px;
  }

  .p-takanawa-article__section{
    grid-gap:12px;
    padding:10px 20px;
  }

  .p-takanawa-article__section._reverse{
    -webkit-box-orient:vertical;
    -webkit-box-direction:reverse;
        -ms-flex-direction:column-reverse;
            flex-direction:column-reverse;
    grid-gap:12px;
    padding:20px;
  }

  .p-takanawa-article__heading{
    grid-gap:8px;
    font-size:18px;
  }

  .p-takanawa-article__heading::before{
    min-height:75px;
  }

  .p-takanawa-article__section._reverse .p-takanawa-article__heading{
    width:100%;
  }

  .p-takanawa-article__section p{
    font-size:14px;
  }

  .p-takanawa-article__image{
    width:100%;
    height:auto;
    aspect-ratio:400 / 460;
  }

  .p-takanawa-article__text{
    grid-gap:12px;
  }

  .modal-contens__name{
    font-size:24px;
  }

  .modal-contens__spell{
    font-size:14px;
  }
  .p-takanawa-photo{
    padding:60px 20px;
  }
}
